[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# TResources.Items

Indexed array of resources in the object

## Declaration

Source position: resource.pp line 278

`public property TResources.Items[Index: Integer] : TAbstractResource read GetItem; default;`

## Description

This property can be used to access all resources in the object.

Remark: | This array is 0-based: valid elements range from 0 to Count-1.

## See also

TResources.Count |  | The number of resources in the object
TAbstractResource |  | Base abstract resource class